Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, System Administrator, Day in Day out technologies pvt limited.., 4 years 5 months, Delhi, 3.0
From: Umesh Kumar <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jul 2019 18:53:15 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

494 Applicants

View All

Umesh Kumar

(4/5)

I Wish To Apply For The Post OF system Administrator in IT.. I Have Completed Graduation Form Delhi University. I Have 4. 5 yrs. Experience As a system administrator ,Networking Troubleshooting, Server,LAN Configuration 2008, 2012 and Router Configuration. Troubleshooting, configuring and monitoring catalyst Switch?s If Eligible For This Job Just Give Me The Reply... MR: Umesh Kumar Mob: 8802981780
View Attached CV

Key Skills Diploma in Hardware& Networking,Computer Hardware,Troubleshooting,Network Engineering,Cabling for Rj45,Lan configuration,Network Printer Installation,Outlook Configuration,OSI Model,Networking,Switching,LAN Hardware,Software Installation

Exp
4 years 5 months

CTC
3.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation System Administrator
Current Company Day in Day out technologies pvt limited..
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 8802981780
Landline: Not Specified

Prefers Delhi, Noida
Education
hardware networking
Capsicum cullinary school
B.A
govt boys sr sec school

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem